Subject: Re: Gtk
From: "Gerrit P. Haase" <[email-masked]>
To: adriel cartmell <[email-masked]>
Cc: [email-masked]
Date: Fri, 12 Oct 2001 18:11:43 +0200

> adriel cartmell schrieb am 2001-10-12 8:55:

>
>Well i tired all your sugestions but the one having to do with
>bin/gtk-config/ I have no idea what i would have to do there. :)
>The other suggestions did'nt work. thanks thoguh
>
>>>When i make a small gTk program

You wrote your own application?
To compile try s.th. like this:
$ gcc -I/usr/include/gtk-1.2 -o yourapp.o yourapp.c 
To link try s.th. like this:
$ gcc -o yourapp yourapp.o -lgtk

You also may try to put all the headers in the same dir with the
source of your program and use this CFLAG instead the above: -I.

Hope it helps,

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/